/* Author:      Ward Truyen
 * Version:     1.3.0
 */

html,
body {
  margin: 0px;
  padding: 0px;
  background-image: linear-gradient(30deg, #73B2736F 70%, #73B2732F);
  height: 100%;
  display: flex;
  flex-direction: column;
}

main {
  margin: auto;
  width: 80%;
  border: 2px solid darkgreen;
  padding: 10px;
  background-color: white;
  box-shadow: 3px 3px 3px black;
}

h1 {
  margin-top: 4px;
  margin-bottom: 8px;
  text-decoration: underline;
}

header {
  padding: 2px 16px 4px 16px;
  /* width: 100%; */
  border-bottom: 1px solid black;
  /* background-image: linear-gradient(#0000008f, #0000004f); */
  background-color: #80808080;
  /* linear-gradient(#0000008f, #0000004f);*/
  /* margin-top: 16px; */
  text-shadow: 1px 1px 1px #0000004f;
}

header a {
  /* border: solid 1px black; */
  padding: 2px;
  margin: 1px;
}

footer {
  padding: 8px 16px 4px 16px;
  /* width: 100%; */
  border-top: 1px solid black;
  /* background-color: #0000004f; */
  background-image: linear-gradient(#0000008f, #0000004f);
  /* margin-top: 16px; */
  margin-top: auto;
  text-shadow: 1px 1px 1px #0000004f;
}

footer h1,
footer h2,
footer h3,
footer p {
  display: inline;
  margin: 0px;
}

.float-right {
  float: right;
}

.text-red {
  color: red;
}

.button-red {
  background-color: red;
}

.button-black {
  background-color: black;
  color: white;
}
